* {
   margin: 0;
   padding: 0;
}

body {
   font-size: 12px;
   font-family: '微软雅黑', Arial, Helvetica, sans-serif;
   color: #5f5f5f;
   vertical-align: bottom;
   font-weight: normal;
}

img {
   border: none;
}

em,
i {
   font-style: normal;
}

ul,
ol {
   list-style: none;
}

.fl {
   float: left;
}

.fr {
   float: right;
}

.clearfix:after {
   content: "\0020";
   display: block;
   clear: both;
   height: 0;
   font-size: 0;
   visibility: hidden;
}

.clearfix {
   zoom: 1;
}

a {
   color: #5f5f5f;
   text-decoration: none;
}

a:hover {
   color: #f00;
}

a {
   blr: expression(this.onFocus=this.blur());
}

a:focus {
   -moz-outline-style: none;
}
